P 
{ 
	margin:0 0 0 0;
}
BODY 
{ 
	margin:0 0 0 0;
}
.header 
{
	background-image:url(images/header-bg.jpg);
	background-position:center;
	background-repeat: repeat-x;
}
.a1:link {
	font-family:"Arial";
	font-size: 14px;
	color:#404041;
	text-decoration:none;
}
.a1:visited {
	font-family:"Arial";
	font-size: 14px;
	color:#404041;
	text-decoration:none;e;

}
.a1:hover {
	font-family:"Arial";
	font-size: 14px;
	color:#0f75bc;
	text-decoration:none;


}
.a2:link {
	font-family:"Arial";
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;


}
.a2:visited {
	font-family:"Arial";
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;

}
.a2:hover {
	font-family:"Arial";
	font-size: 12px;
	color: #ffffff;
	text-decoration:underline;

}
.a3:link {
	font-family:"Arial";
	font-size: 12px;
	color: #404041;
	text-decoration:none;


}
.a3:visited {
	font-family:"Arial";
	font-size: 12px;
	color: #404041;
	text-decoration:none;

}
.a3:hover {
	font-family:"Arial";
	font-size: 12px;
	color: #404041;
	text-decoration:underline;

}
.a4:link {
	font-family:"Arial";
	font-size: 12px;
	color: #0f75bc;
	text-decoration:none;


}
.a4:visited {
	font-family:"Arial";
	font-size: 12px;
	color: #0f75bc;
	text-decoration:none;

}
.a4:hover {
	font-family:"Arial";
	font-size: 12px;
	color: #404041;
	text-decoration:underline;

}
.footertext {
	font-family:"Arial";
	font-size: 12px;
	color: #ffffff;
}
.bodytext {
	font-family:"Arial";
	font-size: 12px;
	color: #404041;
	line-height:17px;
}
.bluetextnewsdate
{
	font-family:"Arial";
	font-size: 14px;
	color: #0f75bc;

}
.headingblue {
	font-family:"Arial";
	font-size: 30px;
	color: #0f75bc;
}
.headingblue2 {
	font-family:"Arial";
	font-size: 16px;
	color: #0f75bc;
}
.headinggrey {
	font-family:"Arial";
	font-size: 16px;
	color: #404041;
}
.heading2 {
	font-family:"Arial";
	font-size: 15px;
	color: #666666;
	line-height:20px;
}
.inputtext1 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	background-color:#dcdcdc;
	height: 15px;
	width: 30px;
	border: none;
}
.inputtext2 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	background-color:#dcdcdc;
	height: 15px;
	width: 40px;
	border: none;
}
.inputtext3 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	background-color:#dcdcdc;
	height: 15px;
	width: 50px;
	border: none;
